.DS_Store
node_modules/
dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sublime-*

# Firebase
.firebaserc
firebase.json
database.rules.json
firebase-debug.log
